credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: 3a893fef-eaeb-4787-8c3b-b6067c071306
      project-domain-name: Default
      tenant-name: juju_epc-3203b64b-bb4c-401d-8401-cf5802c77500
      user-domain-name: Default
      username: juju_network_discovery_bug